# rpl2024



## Memulai


```
cd existing_repo
git clone git@gitlab.com:derry.nur.syariffudin/rpl2024.git
git branch -M main
```

## Menambah File


```
Buat File Dengan Nama Anda isi dengan Nama dan NIP
git add nama file anda
git push -m "Nama Anda"
```
